<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="75c8c0f91cf4f3951e657acf4ea4f8ce">
  <dict>
    <!--2022-12-27 17:46:22.0-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
